
body {
		margin: 0px;
		padding: 0px;
		border: none;
		font-family: Arial, Helvetica, sans-serif;
		background-color: #A2C4C7;
		background-image:url('../img/BackGroundTexture.jpg');
		background-attachment: fixed;
		}
p, td {
		font-size: 10pt;
		}
th {
	font-size: 10pt;
	font-weight: bold;
	}
		
	div.link {
		width: 120px; 
		border: 2px solid #23838C; 
		text-align: center; 
		margin: 2px
		}
	a.link, a.link:link, a.link:active, a.link:visited{
		text-decoration: none; 
		color: #23838C
			}
	a.link:hover
		{
		text-decoration: underline;
		color: black;
		}
		
a, a:link, a:active, a:visited{
		text-decoration: none; 
		color: #23838C
			}
	a:hover
		{
		text-decoration: underline;
		color: black;
		}
		
	h1 {
		color: #23838C;
		font-size: 16pt; 
		}
		
	h2 {
		margin: 0px;
		padding: 0px;
		color: #A2C4C7;
		font-size: 14pt; 
		}
	h3 {
		margin: 0px;
		padding: 0px;
		font-size: 13pt; 
		}
	th {
		text-align: left;
		}
	
	.indent {
		padding-left: 3em;
		}
	.spaced {
		padding-top: 12px;
		padding-bottom: 12px;
		font-size: 14pt;
		}
	.bold {
		font-weight: bold;
		}
	.space {
		padding-top: 12px;
		padding-bottom: 12px;
		}
	
	.justify {
			text-align: justify;
			}
	.small {
			font-size: 10pt;
			}
	.close {
			margin: 0px;
			padding: 0px;
			padding-bottom: 3px;
			}
		
	@media print {
.hidden_print { display: none}
.master_table { border-style: none }
					}
	@media screen {
.master_table { border: 3px solid #A2C4C7; }
					}
	
.master_table {
				width: 800px; 
				background-color: white;
				}
					
	 .tblcell, .tblCell {

	border: 1px solid #F8CDCD;

}



.tblcellalt, .tblCellAlt {

	border: 1px solid #DCB6B6;

	background-color: #F8CDCD;

}

.buttonWhite {
	background-color: #23838C;
	color: white;
	border: 3px outset #23838C;
	font-weight: bold;
	font-size: 8pt;
}
